<resources>
    <string name="listfooterview_normal_loading">loading..</string>
    <string name="listfooterview_normal">more</string>
    <string name="listfooterview_no_more">no more</string>
    <string name="listfooterview_ready">let go of loading more</string>
</resources>
